Subject: AS<x> MDN and MIC questions

From: "Dave Rodger" <[email-masked]>
Date: Fri, 21 May 2004 16:48:43 -0400

Hello--

I don't think this is the proper forum, but I'm looking for assistance in interpreting the RFC3335 and AS2 draft specifications with regard to specifically how to compute an MDN under the various scenarios (signed, encrypted, unsigned.)  (Section 7.3 in February 2004 draft of the AS2 spec (draft-ieft-ediint-as2-15.txt), specifically.)

Can someone guide me to the right forum for this type of question?

Thanks so much.

Dave Rodger
[email-masked]